summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorIan Bull2010-12-02 18:25:03 (EST)
committerFabian Steeg2010-12-02 18:25:03 (EST)
commitc7b55ccc8532cdca8b6718751069f1a081ba7ae4 (patch)
treecf4d05ec999a83f849b682d570aca0c48fe65c96
parent97fc1147c6e57071cf3ca258374619ac65bdf13a (diff)
downloadorg.eclipse.gef4-c7b55ccc8532cdca8b6718751069f1a081ba7ae4.zip
org.eclipse.gef4-c7b55ccc8532cdca8b6718751069f1a081ba7ae4.tar.gz
org.eclipse.gef4-c7b55ccc8532cdca8b6718751069f1a081ba7ae4.tar.bz2
Fixed the manifest to point to the right version of Zest.
-rw-r--r--org.eclipse.zest.tests/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/org.eclipse.zest.tests/META-INF/MANIFEST.MF b/org.eclipse.zest.tests/META-INF/MANIFEST.MF
index 3b79003..5f97371 100644
--- a/org.eclipse.zest.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.zest.tests/META-INF/MANIFEST.MF
@@ -12,8 +12,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.resources,
org.eclipse.jdt.core,
org.junit,
- org.eclipse.zest.core_bk;bundle-version="2.0.0",
- org.eclipse.zest.layouts;bundle-version="1.1.0"
+ org.eclipse.zest.layouts;bundle-version="2.0.0",
+ org.eclipse.zest.core;bundle-version="2.0.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.4